@mixin box-shadow(){
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
@mixin flexbox() {
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
}
@mixin img-bg(){
	background-size: cover;
	background-repeat: no-repeat ;
	background-position: center ;
}
@mixin no-box-shadow(){
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
}
@mixin overlay($color,$opa){
	width : 100% ;
	height: 100% ;
	background: $color;
	opacity: $opa;
	position: absolute;
}
@mixin radius($rad){
	border-radius: $rad ;
	-webkit-border-radius: $rad ;
	-moz-border-radius: $rad ;
	-o-border-radius: $rad ;
}
@mixin transition($time){
	transition: all $time*1s ease-in-out ;
	-webkit-transition: all $time*1s ease-in-out ;
	-moz-transition: all $time*1s ease-in-out ;
	-o-transition: all $time*1s ease-in-out ;
}
